Subject: Re: bug#25437: awesome breaks on configuration reload

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 13:32:32 +0100

Hi,

On Thu, 03 Dec 2020 at 00:49, zimoun <[email-masked]> wrote:

> This old bug #25437 is about issue with the Awesome Window Manager and
> the restart.
>
>    <http://issues.guix.gnu.org/issue/25437>
>
> I have not read any recent user complaint about this.  And because of…
>
> On Fri, 13 Jan 2017 at 15:19, ng0 <[email-masked]> wrote:
>
>> At the moment I can't provide logs.
>
> …and no news since more than 3 years, and in conjunction with the recent
> [1], if no one provides more, I am proposing to close it.

On Thu, 03 Dec 2020 at 00:58, zimoun <[email-masked]> wrote:

> This old bug #29276 is about Awesome Window Manager reload the config.
>
>    <http://issues.guix.gnu.org/issue/29276>
>
>
> On Sun, 12 Nov 2017 at 22:24, ng0 <[email-masked]> wrote:
>> It's already an improvement from the last version
>> of awesome, but here's what I found just now (no logs):
>>
>> log in to awesome
>> press 'Control-Super-r'
>>
>> expected: reload awesome config
>> actual behavior: "login command not found" message before taking you to SLIM again.
>>
>> I'm not volunteering to fix this, I'm no longer using awesome :)
>
> Is it an issue for an AwesomeWM user?  Otherwise, since it is 3 years
> old and not commented, I am proposing to close it.

So I am closing.  If I have missed something, please reopen it.

All the best,
smon